<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://phuketer.com/w/index.php?action=history&amp;feed=atom&amp;title=Template%3AInfobox_television%2Fstyles.css</id>
	<title>Template:Infobox television/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://phuketer.com/w/index.php?action=history&amp;feed=atom&amp;title=Template%3AInfobox_television%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://phuketer.com/w/index.php?title=Template:Infobox_television/styles.css&amp;action=history"/>
	<updated>2026-06-17T20:34:34Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.2</generator>
	<entry>
		<id>https://phuketer.com/w/index.php?title=Template:Infobox_television/styles.css&amp;diff=1609&amp;oldid=prev</id>
		<title>imported&gt;Jonesey95: Undid revision 1320869941 by Jonesey95 (talk). not working for me, but leave fallback in place. The background is showing as black instead of the infobox&#039;s default slightly lighter color.</title>
		<link rel="alternate" type="text/html" href="https://phuketer.com/w/index.php?title=Template:Infobox_television/styles.css&amp;diff=1609&amp;oldid=prev"/>
		<updated>2025-11-07T06:53:22Z</updated>

		<summary type="html">&lt;p&gt;Undid revision &lt;a href=&quot;/wiki/Special:Diff/1320869941&quot; title=&quot;Special:Diff/1320869941&quot;&gt;1320869941&lt;/a&gt; by &lt;a href=&quot;/wiki/Special:Contributions/Jonesey95&quot; title=&quot;Special:Contributions/Jonesey95&quot;&gt;Jonesey95&lt;/a&gt; (&lt;a href=&quot;/w/index.php?title=User_talk:Jonesey95&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;User talk:Jonesey95 (page does not exist)&quot;&gt;talk&lt;/a&gt;). not working for me, but leave fallback in place. The background is showing as black instead of the infobox&amp;#039;s default slightly lighter color.&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp-template}} */&lt;br /&gt;
.ib-tv {&lt;br /&gt;
	border-collapse: separate;&lt;br /&gt;
	border-spacing: 0 3px;&lt;br /&gt;
	padding: 3px 5px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-tv .infobox-above {&lt;br /&gt;
	background-color: #CCCCFF;&lt;br /&gt;
	color: inherit;&lt;br /&gt;
	font-size: 125%;&lt;br /&gt;
	padding: 0.25em 1em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-tv .infobox-header {&lt;br /&gt;
	background-color: #CCCCFF;&lt;br /&gt;
	color: inherit;&lt;br /&gt;
	padding: 0.25em 1em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* always light mode for images because of transparency */&lt;br /&gt;
.ib-tv img {&lt;br /&gt;
	background-color: var(--background-color-interactive-subtle,#f8f9fa); &lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-tv-aka {&lt;br /&gt;
	font-style: italic;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-tv-network-release td,&lt;br /&gt;
.ib-tv-network-release th {&lt;br /&gt;
	border-top: 1px solid #a2a9b1;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>imported&gt;Jonesey95</name></author>
	</entry>
</feed>